Subject: Bug#370324: dear maintainer, please comment...

From: "Stefan Hornburg (Racke)" <[email-masked]>
Date: Mon, 07 Apr 2008 20:39:59 +0200

Holger Levsen wrote:
> Hi Stefan,
> 
> Thanks for your feedback! (And sorry for not stating the obvious earlier :)
> 
> On Monday 07 April 2008 12:39, you wrote:
>> What variables in /etc/courier/authdaemonrc do you need to change?
> 
> I've attached the cfengine file we use to modify the configuration. IMHO 
> cfengine syntax is straightforward to read and understand, if you do have any 
> question, please dont hesitate to ask, I'll happily explain every line if you 
> want me to :-)
> 
> (As I am the one wanting something from you. But I'm quite sure you can easily 
> figure it. But then, I do know cfengine since 7 years, so I might be 
> biased ;)

OK, my approach would be to include a file authdaemonrc.local at the end
of authdaemonrc (if it exists). The same for the other files like authldaprc.
What do you think about it?

Regards
	Racke

-- 
LinuXia Systems => http://www.linuxia.de/
Expert Interchange Consulting and System Administration
ICDEVGROUP => http://www.icdevgroup.org/
Interchange Development Team